Subject: Re: linux-next: manual merge of the rpmsg tree with the spi tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 6 Dec 2022 08:40:46 +1100

Hi Mark,

On Mon, 5 Dec 2022 19:55:19 +0000 Mark Brown <[email-masked]> wrote:
>
> On Mon, Dec 05, 2022 at 10:24:48AM -0700, Mathieu Poirier wrote:
> > On Sun, 27 Nov 2022 at 19:41, Stephen Rothwell <[email-masked]> wrote:  
> 
> > >   1e400cb9cff2 ("firmware: xilinx: Add qspi firmware interface")  
> 
> > Mark - since this is in the SPI tree, can you send me a pull request
> > for this commit?  I will do the refactoring on my side.  
> 
> That would basically be the entire SPI tree up to that point since it's
> all mostly on one branch...

Both sides just need to mention it to Linus when you send your pull
requests - it is not a problematic conflict.

-- 
Cheers,
Stephen Rothwell